Subject: bug#50677: [PATCH] Minetest basic_materials really depends on moreores

From: Vivien Kraus <[email-masked]>
Date: Wed, 22 Sep 2021 20:37:10 +0200

Le mercredi 22 septembre 2021 à 20:15 +0200, Maxime Devos a écrit :
> The latest patch you sent looks good to me, but I didn't test ti.

I tested it by comparing the build of minetest-moreores when it fails
because of the missing file and when it succeeds. Do you think it
should be enough if it were to be tested that way?

Vivien